package de.avatic.lcc.model.taric;

import java.time.LocalDate;

public class MeasureDesc {


    private String lang;

    private String desc;

    private LocalDate descStartDate;

    public String getLang() {
        return lang;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public LocalDate getDescStartDate() {
        return descStartDate;
    }

    public void setDescStartDate(LocalDate descStartDate) {
        this.descStartDate = descStartDate;
    }
}
